View Issue Details

IDProjectCategoryView StatusLast Update
0014296Buildsyscommunity buildsyspublic2018-03-27 12:15
Reporterhhorak 
PrioritynormalSeverityminorReproducibilityhave not tried
Status acknowledgedResolutionfixed 
Summary0014296: Move new SCLo packages to buildlogs on new arches (devtoolset-7)
DescriptionPackages for the devtoolset-7 SCL for aarch64 and ppc64le are available in cbs now. I'd like to ask for setting up publishing scripts (just to buildlogs at this point) according to this:

sclo7-devtoolset-7-rh-testing/|7/sclo/aarch64/rh/devtoolset-7/|7/sclo/aarch64/rh/|7/sclo/aarch64/rh/

sclo7-devtoolset-7-rh-testing/|7/sclo/ppc64le/rh/devtoolset-7/|7/sclo/ppc64le/rh/|7/sclo/ppc64le/rh/

The aarch64 might be already set, I'm just not sure whether it is set automatically for all SCLs: https://buildlogs.centos.org/centos/7/sclo/aarch64/rh/

Thanks.
TagsNo tags attached.

Activities

hhorak

hhorak

2017-12-21 08:32

reporter   ~0030802

aarch64 looks correct: https://buildlogs.centos.org/centos/7/sclo/aarch64/rh/devtoolset-7/

So, I'just like to ask for the same for ppc64le.
hhorak

hhorak

2017-12-21 12:34

reporter   ~0030809

We can move the packages to mirror (release) as well:

sclo7-devtoolset-7-rh-release/|7/sclo/aarch64/rh/devtoolset-7/|7/sclo/aarch64/rh/|7/sclo/aarch64/rh/
sclo7-devtoolset-7-rh-release/|7/sclo/ppc64le/rh/devtoolset-7/|7/sclo/ppc64le/rh/|7/sclo/ppc64le/rh/
arrfab

arrfab

2018-03-27 12:15

administrator   ~0031511

reopening bug as it's not working as it should and assigning to @kbsingh@karan.org

Issue History

Date Modified Username Field Change
2017-12-20 22:19 hhorak New Issue
2017-12-21 08:32 hhorak Note Added: 0030802
2017-12-21 12:34 hhorak Note Added: 0030809
2018-01-22 09:38 bstinson Status new => confirmed
2018-01-24 08:52 bstinson Status confirmed => resolved
2018-01-24 08:52 bstinson Resolution open => fixed
2018-03-27 12:15 arrfab Status resolved => acknowledged
2018-03-27 12:15 arrfab Note Added: 0031511